Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
method_entry_arg Struct Reference
Classes and their hierarchy.

## Data Fields
st_table * | list
int | recur

## Detailed Description

Definition at line 1162 of file class.c.

## Field Documentation

## ◆ list

st_table* method_entry_arg::list

Definition at line 1163 of file class.c.

Referenced by rb_obj_singleton_methods().

## ◆ recur

int method_entry_arg::recur

Definition at line 1164 of file class.c.

Referenced by rb_obj_singleton_methods().

The documentation for this struct was generated from the following file:

- class.c